@charset "UTF-8";

/* ---------------------------------------------------

	Layout - Second Page
	News
	/news/

-------------------------- */

/* ---------------------------------------------------

	List

-------------------------- */
.newslist { margin: 0 auto; }
.newslist .list { border-top: 1px solid rgba(0, 0, 0, .3); }
@media (min-width: 751px) {
.newslist {
	max-width: 1000px;
	padding: 60px;
	}
}
@media (max-width: 750px) {
.newslist { padding: 30px 20px; }
}

/* ---------------------------------------------------

	Detail

-------------------------- */
/* Intro */
body.news.detail .sec-intro .int-ttl {
	flex-direction: unset;
	align-items: center;
	}
@media (min-width: 751px) {
body.news.detail .sec-intro { padding-top: 150px; }
body.news.detail .sec-intro .int-ttl span.en {
	font-size: 16px;
	margin-right: 15px;
	}
body.news.detail .sec-intro .int-ttl span.jp { font-size: 30px; }
}
@media (max-width: 750px) {
body.news.detail .sec-intro { padding-top: 125px; }
body.news.detail .sec-intro .int-ttl span.en { margin-right: 15px; }
body.news.detail .sec-intro .int-ttl span.jp { font-size: 20px; }
}
/* ----------------------- */
/* Main */
.newsdetail { margin: 0 auto; }
.newsdetail .ttlarea { font-family: "Noto Serif JP", serif; }
.newsdetail .bodyarea p { word-break: break-all; }
.newsdetail .bodyarea p a {
	color: rgba(225, 90, 15, 1);
	font-weight: 700;
	display: inline-block;
	text-decoration: unset;
	}
.newsdetail .bodyarea p:last-child { margin-bottom: 0; }
.newsdetail .btnarea { justify-content: center; }
.newsdetail .btnarea a {
	background-color: rgba(0, 0, 0, 1);
	color: rgba(255, 255, 255, 1);
	}
@media (min-width: 751px) {
.newsdetail {
	max-width: 1000px;
	padding: 60px;
	}
.newsdetail .ttlarea .date { font-size: 16px; }
.newsdetail .ttlarea .ttl {
	font-size: 40px;
	line-height: 1.5;
	margin-top: 10px;
	}
.newsdetail .icatch { margin-top: 40px; }
.newsdetail .icatch img { border-radius: 8px; }
.newsdetail .bodyarea { margin-top: 40px; }
.newsdetail .bodyarea p {
	font-size: 20px;
	line-height: 1.75;
	margin-bottom: 30px;
	}
.newsdetail .bodyarea img { border-radius: 8px; }
.newsdetail .bodyarea .ytb { margin-bottom: 30px; }
.newsdetail .bodyarea .ytb iframe { border-radius: 16px; }
.newsdetail .btnarea { margin-top: 30px; }
.newsdetail .btnarea a {
	font-size: 18px;
	max-width: 230px;
	padding: 10px 20px;
	}
.newsdetail .btnarea a:hover { max-width: 300px; }
}
@media (max-width: 750px) {
.newsdetail { padding: 30px 20px; }
.newsdetail .ttlarea .date { font-size: 13px; }
.newsdetail .ttlarea .ttl {
	font-size: 25px;
	line-height: 1.5;
	margin-top: 10px;
	}
.newsdetail .icatch { margin-top: 30px; }
.newsdetail .icatch img { border-radius: 8px; }
.newsdetail .bodyarea { margin-top: 30px; }
.newsdetail .bodyarea p {
	font-size: 16px;
	line-height: 1.75;
	margin-bottom: 20px;
	}
.newsdetail .bodyarea img { border-radius: 8px; }
.newsdetail .bodyarea .ytb { margin-bottom: 20px; }
.newsdetail .bodyarea .ytb iframe { border-radius: 8px; }
.newsdetail .btnarea { margin-top: 30px; }
.newsdetail .btnarea a {
	font-size: 16px;
	max-width: 200px;
	padding: 20px;
	}
}